G21-2025-Final Project - Feature #1519

Doxygen : commenting main_alpha_blender.py and generating documention
12/25/2025 01:59 PM - RAUT Yuvraj Anant

Status: New Start date: 12/25/2025
Priority: Normal Due date: 01/05/2026
Assignee: KAUNG Zin Thu % Done: 0%
Category: Estimated time: 3.00 hours
Target version: Spent time: 0.00 hour
Description

generating and commenting on main_alpha_blender.py in the Doxygen

History

#1 - 12/25/2025 02:32 PM - RAUT Yuvraj Anant

- Subject changed from Doxygen to Doxygen/ Commenting main_alpha_blender.py

#2 - 12/25/2025 02:50 PM - RAUT Yuvraj Anant

- Subject changed from Doxygen/ Commenting main_alpha_blender.py to Doxygen/ Commenting main_alpha_blender.py and generating
documention

- Description updated
#3 - 12/25/2025 03:15 PM - KAUNG Zin Thu

- Subject changed from Doxygen/ Commenting main_alpha_blender.py and generating documention to Doxygen : commenting
main_alpha_blender.py and generating documention
